<!DOCTYPE html>
<html xmlns:th="https://www.thymeleaf.org"
      xmlns:sec="https://www.thymeleaf.org/thymeleaf-extras-springsecurity4">
<head>
    <meta charset="EUC-KR">
    <title>About</title>
</head>
<body>

<h1>About</h1>


<ul>
    <li><a th:href="@{/home}">Home</a></li>
    <li><a th:href="@{/about}">About</a></li>
    <li><a th:href="@{/contact}">contact</a></li>
    <li><a th:href="@{/e-banking}">E-Banking</a></li>


</ul>


<hr/>


</body>
</html>